%define name 	bluez-hcidump
%define version 1.34
%define release %mkrel 1

Name: 		%{name}
Summary: 	Bluetooth HCI packet dump
Version: 	%{version}
Release: 	%{release}

Source:		%{name}-%{version}.tar.bz2
URL:		http://bluez.sourceforge.net/
License:	GPL
Group:		Communications
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	bluez-devel >= 2.23

%description
Bluetooth HCI packet dump.
 
%prep
%setup -q

%build
%configure2_5x
%make CFLAGS="$RPM_OPT_FLAGS"
										
%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS
%{_sbindir}/hcidump
%{_mandir}/*/*



%changelog
* Thu Mar 01 2007 Emmanuel Andry <eandry@mandriva.org> 1.34-1mdv2007.0
+ Revision: 130590
- New version 1.34

* Fri Oct 27 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.33-1mdv2007.1
+ Revision: 73498
- New release 1.33
- import bluez-hcidump-1.31-1mdv2007.0


* Fri Jun 16 2006 Austin Acton <austin@mandriva.org> 1.31-1mdk2007.0
- 1.31

* Thu Feb 16 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.30-1mdk
- New release 1.30

* Tue Jan 10 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.29-1mdk
- New release 1.29

* Mon Dec 12 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.28-1mdk
- New release 1.28

* Tue Nov 01 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.27-1mdk
- New release 1.27

* Fri Oct 28 2005 Frederic Crozat <fcrozat@mandriva.com> 1.26-1mdk
- Release 1.26

* Tue Oct 04 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.25-1mdk
- New release 1.25

* Tue Jul 19 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.24-1mdk
- New release 1.24

* Tue Jul 05 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.23-1mdk
- New release 1.23

* Thu Jun 16 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.22-1mdk
- New release 1.22

* Tue May 17 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.21-1mdk
- New release 1.21
- %mkrel
- Fix summary

* Sun Jan 23 2005 Erwan Velu <erwan@seanodes.com> 1.16-1mdk
- 1.16

* Fri Aug 13 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.10-1mdk
- Release 1.10

* Fri Jul 02 2004 Austin Acton <austin@mandrake.org> 1.9-1mdk
- 1.9

* Thu May 13 2004 Austin Acton <austin@mandrake.org> 1.8-1mdk
- 1.8
- configure 2.5

* Fri Feb 13 2004 Austin Acton <austin@mandrake.org> 1.5-2mdk
- rebuild
- fix buildrequires for lib64

